<?php
namespace Incoviba\Common\Alias;

use Psr\Http\Client\ClientInterface;
use Psr\Log\LoggerInterface;
use Symfony\Component\Console;

class Command extends Console\Command\Command
{
    public function __construct(protected ClientInterface $client, protected LoggerInterface $logger, string $name = null)
    {
        parent::__construct($name);
    }
}
